[ubuntu/jammy-security] linux-restricted-modules-lowlatency-hwe-5.19 5.19.0-1030.30 (Accepted)

Andy Whitcroft apw at canonical.com
Mon Jul 24 20:43:30 UTC 2023


linux-restricted-modules-lowlatency-hwe-5.19 (5.19.0-1030.30) jammy; urgency=medium

  * Master version: 5.19.0-1030.30

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

Date: 2023-07-13 10:03:38.555022+00:00
Changed-By: Stefan Bader <stefan.bader at canonical.com>
Signed-By: Andy Whitcroft <apw at canonical.com>
https://launchpad.net/ubuntu/+source/linux-restricted-modules-lowlatency-hwe-5.19/5.19.0-1030.30
-------------- next part --------------
Sorry, changesfile not available.


More information about the jammy-changes mailing list